
FacOdon-2 - Feature #4367

Feature # 4377 (Resolved): Informe de Avance 1

Diseñar Diagrama de Caso de Uso

09/29/2024 11:01 PM - Jack Torres

Status: Resolved Start date: 09/09/2024

Priority: Normal Due date: 09/30/2024

Assignee: Jack Torres % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/29/2024 11:03 PM - Jack Torres

- Subject changed from Diagrama de Caso de Uso to Diseñar Diagrama de Caso de Uso

#2 - 09/29/2024 11:28 PM - Jack Torres

- Parent task set to #4368

#3 - 09/29/2024 11:28 PM - Jack Torres

- Parent task deleted (#4368)

#4 - 09/29/2024 11:50 PM - Jack Torres

- Parent task set to #4377

#5 - 09/29/2024 11:51 PM - Jack Torres

- % Done changed from 0 to 90

#6 - 09/30/2024 03:20 AM - Jack Torres

- % Done changed from 90 to 100

#7 - 09/30/2024 03:23 AM - Jack Torres

- Status changed from New to Resolved
